import request from '@/plugins/request';
import proxy from '@/utils/proxy';


export const getWebsiteCategory = (params) => {

    return new Promise(resolve => {
        request({
            url: "/web/getWebsiteCategory",
            method: "GET",
            params
        }).then(res => {
            if (res.data.code == 0) {
                resolve(res.data.data)
            } else {
                console.error(res.data.message);
            }
        }).catch(err => {
            console.error(err);
        })
    });
}